auctionId: UA-PS-2020-11-19-000017-1
auctionParameters:
  dutchSteps: 96
auction_id: 9dd1eb25592e46979ea38f38486b984b
id: 9dd1eb25592e46979ea38f38486b984b
items:
- additionalClassifications:
  - description: "\u041E\u0440\u0435\u043D\u0434\u0430"
    id: PA01-7
    scheme: CPVS
  - description: "\u041F\u0440\u0438\u0432\u0430\u0442\u043D\u0438\u0439"
    id: DA04-3
    scheme: CPVS
  address:
    countryName: "\u0423\u043A\u0440\u0430\u0457\u043D\u0430"
    locality: "\u043C. \u041A\u0440\u0435\u043C\u0435\u043D\u0447\u0443\u043A"
    postalCode: '39600'
    region: "\u041F\u043E\u043B\u0442\u0430\u0432\u0441\u044C\u043A\u0430 \u043E\u0431\
      \u043B."
    streetAddress: "\u0432\u0443\u043B. \u0421\u043E\u0431\u043E\u0440\u043D\u0430\
      , 17"
  classification:
    description: "\u0410\u0434\u043C\u0456\u043D\u0456\u0441\u0442\u0440\u0430\u0442\
      \u0438\u0432\u043D\u043E-\u043E\u0444\u0456\u0441\u043D\u0430 \u043D\u0435\u0440\
      \u0443\u0445\u043E\u043C\u0456\u0441\u0442\u044C"
    id: 04230000-9
    scheme: CAV-PS
  description: "\u041F\u0440\u043E\u043F\u043E\u043D\u0443\u044E\u0442\u044C\u0441\
    \u044F \u0434\u043E \u043E\u0440\u0435\u043D\u0434\u0438 \u043F\u0440\u0438\u043C\
    \u0456\u0449\u0435\u043D\u043D\u044F 3-\u0433\u043E \u043F\u043E\u0432\u0435\u0440\
    \u0445\u0443 \u043F\u043B\u043E\u0449\u0435\u044E 690,1 \u043A\u0432.\u043C."
  id: 8f0da511448288bcaeae84489d3656ba
  quantity: 690.1
  unit:
    code: MTK
    name: "\u043C\u0435\u0442\u0440\u0438 \u043A\u0432\u0430\u0434\u0440\u0430\u0442\
      \u043D\u0456"
results:
  bids: []
  time: '2020-12-04T14:45:10.013729+00:00'
timeline:
  auction_start:
    time: '2020-12-04T07:59:40.003589+00:00'
  bestbid:
    bids: []
    timeline:
      end: ''
      start: ''
  dutch:
    bids: []
    timeline:
      end: '2020-12-04T14:45:10.003660+00:00'
      start: '2020-12-04T08:00:10.009167+00:00'
    turn_1:
      amount: '25837.34'
      time: '2020-12-04T08:00:10.009167+00:00'
    turn_10:
      amount: '23511.98'
      time: '2020-12-04T08:37:44.645494+00:00'
    turn_11:
      amount: '23253.61'
      time: '2020-12-04T08:41:55.161803+00:00'
    turn_12:
      amount: '22995.23'
      time: '2020-12-04T08:46:05.677737+00:00'
    turn_13:
      amount: '22736.86'
      time: '2020-12-04T08:50:16.192904+00:00'
    turn_14:
      amount: '22478.49'
      time: '2020-12-04T08:54:26.710388+00:00'
    turn_15:
      amount: '22220.11'
      time: '2020-12-04T08:58:37.224842+00:00'
    turn_16:
      amount: '21961.74'
      time: '2020-12-04T09:02:47.740665+00:00'
    turn_17:
      amount: '21703.37'
      time: '2020-12-04T09:06:58.256224+00:00'
    turn_18:
      amount: '21444.99'
      time: '2020-12-04T09:11:08.775559+00:00'
    turn_19:
      amount: '21186.62'
      time: '2020-12-04T09:15:19.291959+00:00'
    turn_2:
      amount: '25578.97'
      time: '2020-12-04T08:04:20.523856+00:00'
    turn_20:
      amount: '20928.25'
      time: '2020-12-04T09:19:29.804423+00:00'
    turn_21:
      amount: '20669.87'
      time: '2020-12-04T09:23:40.316479+00:00'
    turn_22:
      amount: '20411.5'
      time: '2020-12-04T09:27:50.831612+00:00'
    turn_23:
      amount: '20153.13'
      time: '2020-12-04T09:32:01.346115+00:00'
    turn_24:
      amount: '19894.75'
      time: '2020-12-04T09:36:11.862324+00:00'
    turn_25:
      amount: '19636.38'
      time: '2020-12-04T09:40:22.381770+00:00'
    turn_26:
      amount: '19378.01'
      time: '2020-12-04T09:44:32.894641+00:00'
    turn_27:
      amount: '19119.63'
      time: '2020-12-04T09:48:43.409295+00:00'
    turn_28:
      amount: '18861.26'
      time: '2020-12-04T09:52:53.924902+00:00'
    turn_29:
      amount: '18602.88'
      time: '2020-12-04T09:57:04.441133+00:00'
    turn_3:
      amount: '25320.59'
      time: '2020-12-04T08:08:31.040396+00:00'
    turn_30:
      amount: '18344.51'
      time: '2020-12-04T10:01:14.957053+00:00'
    turn_31:
      amount: '18086.14'
      time: '2020-12-04T10:05:25.477586+00:00'
    turn_32:
      amount: '17827.76'
      time: '2020-12-04T10:09:35.994650+00:00'
    turn_33:
      amount: '17569.39'
      time: '2020-12-04T10:13:46.505020+00:00'
    turn_34:
      amount: '17311.02'
      time: '2020-12-04T10:17:57.031229+00:00'
    turn_35:
      amount: '17052.64'
      time: '2020-12-04T10:22:07.532693+00:00'
    turn_36:
      amount: '16794.27'
      time: '2020-12-04T10:26:18.048318+00:00'
    turn_37:
      amount: '16535.9'
      time: '2020-12-04T10:30:28.566089+00:00'
    turn_38:
      amount: '16277.52'
      time: '2020-12-04T10:34:39.079657+00:00'
    turn_39:
      amount: '16019.15'
      time: '2020-12-04T10:38:49.595387+00:00'
    turn_4:
      amount: '25062.22'
      time: '2020-12-04T08:12:41.555709+00:00'
    turn_40:
      amount: '15760.78'
      time: '2020-12-04T10:43:00.111013+00:00'
    turn_41:
      amount: '15502.4'
      time: '2020-12-04T10:47:10.628426+00:00'
    turn_42:
      amount: '15244.03'
      time: '2020-12-04T10:51:21.142075+00:00'
    turn_43:
      amount: '14985.66'
      time: '2020-12-04T10:55:31.658105+00:00'
    turn_44:
      amount: '14727.28'
      time: '2020-12-04T10:59:42.179271+00:00'
    turn_45:
      amount: '14468.91'
      time: '2020-12-04T11:03:52.689916+00:00'
    turn_46:
      amount: '14210.54'
      time: '2020-12-04T11:08:03.205441+00:00'
    turn_47:
      amount: '13952.16'
      time: '2020-12-04T11:12:13.717748+00:00'
    turn_48:
      amount: '13693.79'
      time: '2020-12-04T11:16:24.236617+00:00'
    turn_49:
      amount: '13435.42'
      time: '2020-12-04T11:20:34.754202+00:00'
    turn_5:
      amount: '24803.85'
      time: '2020-12-04T08:16:52.069504+00:00'
    turn_50:
      amount: '13177.04'
      time: '2020-12-04T11:24:45.265276+00:00'
    turn_51:
      amount: '12918.67'
      time: '2020-12-04T11:28:55.780018+00:00'
    turn_52:
      amount: '12660.3'
      time: '2020-12-04T11:33:06.296727+00:00'
    turn_53:
      amount: '12401.92'
      time: '2020-12-04T11:37:16.811708+00:00'
    turn_54:
      amount: '12143.55'
      time: '2020-12-04T11:41:27.326775+00:00'
    turn_55:
      amount: '11885.18'
      time: '2020-12-04T11:45:37.842967+00:00'
    turn_56:
      amount: '11626.8'
      time: '2020-12-04T11:49:48.358464+00:00'
    turn_57:
      amount: '11368.43'
      time: '2020-12-04T11:53:58.874743+00:00'
    turn_58:
      amount: '11110.06'
      time: '2020-12-04T11:58:09.389990+00:00'
    turn_59:
      amount: '10851.68'
      time: '2020-12-04T12:02:19.907324+00:00'
    turn_6:
      amount: '24545.47'
      time: '2020-12-04T08:21:02.589807+00:00'
    turn_60:
      amount: '10593.31'
      time: '2020-12-04T12:06:30.422235+00:00'
    turn_61:
      amount: '10334.94'
      time: '2020-12-04T12:10:40.938854+00:00'
    turn_62:
      amount: '10076.56'
      time: '2020-12-04T12:14:51.458406+00:00'
    turn_63:
      amount: '9818.19'
      time: '2020-12-04T12:19:01.966378+00:00'
    turn_64:
      amount: '9559.82'
      time: '2020-12-04T12:23:12.480668+00:00'
    turn_65:
      amount: '9301.44'
      time: '2020-12-04T12:27:22.996930+00:00'
    turn_66:
      amount: '9043.07'
      time: '2020-12-04T12:31:33.511558+00:00'
    turn_67:
      amount: '8784.7'
      time: '2020-12-04T12:35:44.027152+00:00'
    turn_68:
      amount: '8526.32'
      time: '2020-12-04T12:39:54.543414+00:00'
    turn_69:
      amount: '8267.95'
      time: '2020-12-04T12:44:05.062356+00:00'
    turn_7:
      amount: '24287.1'
      time: '2020-12-04T08:25:13.103253+00:00'
    turn_70:
      amount: '8009.58'
      time: '2020-12-04T12:48:15.575591+00:00'
    turn_71:
      amount: '7751.2'
      time: '2020-12-04T12:52:26.090961+00:00'
    turn_72:
      amount: '7492.83'
      time: '2020-12-04T12:56:36.607313+00:00'
    turn_73:
      amount: '7234.46'
      time: '2020-12-04T13:00:47.122675+00:00'
    turn_74:
      amount: '6976.08'
      time: '2020-12-04T13:04:57.637709+00:00'
    turn_75:
      amount: '6717.71'
      time: '2020-12-04T13:09:08.158261+00:00'
    turn_76:
      amount: '6459.34'
      time: '2020-12-04T13:13:18.670326+00:00'
    turn_77:
      amount: '6200.96'
      time: '2020-12-04T13:17:29.181998+00:00'
    turn_78:
      amount: '5942.59'
      time: '2020-12-04T13:21:39.697876+00:00'
    turn_79:
      amount: '5684.21'
      time: '2020-12-04T13:25:50.213819+00:00'
    turn_8:
      amount: '24028.73'
      time: '2020-12-04T08:29:23.615376+00:00'
    turn_80:
      amount: '5425.84'
      time: '2020-12-04T13:30:00.729501+00:00'
    turn_81:
      amount: '5167.47'
      time: '2020-12-04T13:34:11.244402+00:00'
    turn_82:
      amount: '4909.09'
      time: '2020-12-04T13:38:21.760845+00:00'
    turn_83:
      amount: '4650.72'
      time: '2020-12-04T13:42:32.276244+00:00'
    turn_84:
      amount: '4392.35'
      time: '2020-12-04T13:46:42.801091+00:00'
    turn_85:
      amount: '4133.97'
      time: '2020-12-04T13:50:53.308480+00:00'
    turn_86:
      amount: '3875.6'
      time: '2020-12-04T13:55:03.824293+00:00'
    turn_87:
      amount: '3617.23'
      time: '2020-12-04T13:59:14.336673+00:00'
    turn_88:
      amount: '3358.85'
      time: '2020-12-04T14:03:24.857594+00:00'
    turn_89:
      amount: '3100.48'
      time: '2020-12-04T14:07:35.373838+00:00'
    turn_9:
      amount: '23770.35'
      time: '2020-12-04T08:33:34.132409+00:00'
    turn_90:
      amount: '2842.11'
      time: '2020-12-04T14:11:45.882732+00:00'
    turn_91:
      amount: '2583.73'
      time: '2020-12-04T14:15:56.398057+00:00'
    turn_92:
      amount: '2325.36'
      time: '2020-12-04T14:20:06.914355+00:00'
    turn_93:
      amount: '2066.99'
      time: '2020-12-04T14:24:17.432694+00:00'
    turn_94:
      amount: '1808.61'
      time: '2020-12-04T14:28:27.946574+00:00'
    turn_95:
      amount: '1550.24'
      time: '2020-12-04T14:32:38.461144+00:00'
    turn_96:
      amount: '1291.87'
      time: '2020-12-04T14:36:48.976982+00:00'
    turn_97:
      amount: '1033.49'
      time: '2020-12-04T14:40:59.493073+00:00'
  sealedbid:
    bids: []
    timeline:
      end: ''
      start: ''
